Name:HdbAddHost_v7
Authorization: $[SID:#tolower#required]adm
Description:HdbAddHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::AddHost::main --called_by_hostagent --batch --read_password_from_stdin=xml --hostname=$[HOSTNAME:#required] --roles=$[ROLES:#required] $[GROUP:--group=] $[STORAGE_PARTITION:--storage_partition=] $[SYSTEM_USER:--system_user=] $[ASE_USER:--ase_user=] $[LANDSCAPE_ID:--landscape_id=] $[NOSTART:--nostart=#enum(true,false,yes,no,on,off)] $[INSTALL_HOSTAGENT:--install_hostagent=#enum(true,false,yes,no,on,off)] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=] $[IMPORT_XS_CONTENT:--import_xs_content=#enum(true,false,yes,no,on,off)] $[SUD:-M=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
